 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(182, 157, 116, 0.9), rgba(182, 157, 116, 0.9)), url('images/2151152197.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 626px;
}

.u-section-2 .u-list-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 391px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.16);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  margin: 31px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: none;
  background-image: none;
  --radius: 2px;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.16);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.75rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 31px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: none;
  background-image: none;
  --radius: 2px;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.16);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 44px;
  height: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.75rem;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  margin: 31px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: none;
  background-image: none;
  --radius: 2px;
  font-weight: 400;
  text-transform: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 322px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 740px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}